Index: /branches/2.5/language/zh_HK/admin.lang.php
===================================================================
--- /branches/2.5/language/zh_HK/admin.lang.php	(revision 24911)
+++ /branches/2.5/language/zh_HK/admin.lang.php	(revision 24911)
@@ -0,0 +1,191 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['%d photos uploaded'] = '%d 相片已被上傳';
+$lang['%d photos were deleted'] = '%d 相片已被上傳';
+$lang['%d physical'] = '%d 實體';
+$lang['%d physicals'] = '%d 實體';
+$lang['%d second'] = '%d 秒';
+$lang['%d seconds'] = '%d 秒';
+$lang['%d tag'] = '%d 標籤';
+$lang['%d tags'] = '%d 標籤';
+$lang['%d user'] = '%d 用戶';
+$lang['%d user comment rejected'] = '%d 用戶意見已被拒絕';
+$lang['%d user comment validated'] = '%d 用戶意見已被接納';
+$lang['%d user comments rejected'] = '%d 用戶意見已被拒絕';
+$lang['%d user comments validated'] = '%d 用戶意見已被接納';
+$lang['%d user deleted'] = '%d 用戶已被刪除';
+$lang['%d user was not updated.'] = '%d 用戶沒有更新';
+$lang['%d user was updated.'] = '%d 用戶已被更新';
+$lang['%d users'] = '%d 用戶';
+$lang['%d users deleted'] = '%d 用戶已被刪除';
+$lang['%d users were not updated.'] = '%d 用戶沒有更新';
+$lang['%d users were updated.'] = '%d 用戶已被更新';
+$lang['%d mail was not sent.'] = '%s 郵件未被發送';
+$lang['%d mail was sent.'] = '%s 郵件已被發送';
+$lang['%d mails were not sent.'] = '%s 郵件未被發送';
+$lang['%d mails were sent.'] = '%s 郵件已被發送';
+$lang['%d of %d photos selected'] = '%d / %d 相片被選取';
+$lang['%d parameter was updated.'] = '%d 參數已更新';
+$lang['%d parameters were updated.'] = '%d 參數已更新';
+$lang['%d photo was deleted'] = '%d 圖片已被刪除';
+$lang['%d guest'] = '%d 訪客';
+$lang['%d guests'] = '%d 訪客';
+$lang['%d hour'] = '%d 小時';
+$lang['%d hours'] = '%d 小時';
+$lang['%d line filtered'] = '%d 行被過濾';
+$lang['%d lines filtered'] = '%d 行被過濾';
+$lang['%d member'] = '%d 會員';
+$lang['%d members'] = '%d 會員';
+$lang['%d minute'] = '%d 分鐘';
+$lang['%d minutes'] = '%d 分鐘';
+$lang['%d month'] = '%d 月';
+$lang['%d months'] = '%d 月';
+$lang[' and %d virtual'] = '和 %d 虛擬';
+$lang[' and %d virtuals'] = '和 %d 虛擬';
+$lang['%d album including'] = '包含 %d 相簿';
+$lang['%d album moved'] = '%d 相簿已移走';
+$lang['%d albums including'] = '包含 %d 相簿';
+$lang['%d albums moved'] = '%d 相簿已移走';
+$lang['%d anomalies have been detected corrected.'] = '揁察及修正了 %d 個異常';
+$lang['%d anomalies have been detected.'] = '揁察到 %d 個異常';
+$lang['%d anomalies have been ignored.'] = '%d 異常被忽略';
+$lang['%d anomalies have not been corrected.'] = '不能修正 %d 個異常';
+$lang['%d anomaly has been corrected.'] = '修正了 %d 異常';
+$lang['%d anomaly has been detected.'] = '揁察到 %d 異常';
+$lang['%d anomaly has not been corrected.'] = '不能修正 %d 異常';
+$lang['%d association'] = '%d 聯繫';
+$lang['%d associations'] = '%d 聯繫';
+$lang['%d anomaly has been ignored.'] = '%d 異常被忽略';
+$lang['%d day'] = '%d 天';
+$lang['%d days'] = '%d 天';
+$lang['%d group'] = '%d 群組';
+$lang['%d groups'] = '%d 群組';
+$lang['ranks'] = '等級';
+$lang['registered users'] = '已註冊用戶';
+$lang['registration date'] = '註冊日期';
+$lang['selection'] = '選擇';
+$lang['simple visitors'] = '簡單訪客';
+$lang['private'] = '私人';
+$lang['public'] = '公開';
+$lang['randomly represented'] = '隨機相簿縮圖';
+$lang['sub-albums'] = '相簿子　';
+$lang['synchronize files structure with database'] = '檔案結構跟數據庫同步';
+$lang['target'] = '目標';
+$lang['test'] = '測試';
+$lang['test this remote site'] = '測試這個遠程地址';
+$lang['the forum'] = '討論區';
+$lang['the wiki'] = '維基百科';
+$lang['top left corner'] = '左上角';
+$lang['top right corner'] = '右上角　　';
+$lang['total time'] = '總算時間';
+$lang['unit mode'] = '個人模式　';
+$lang['unknown'] = '不知名的　';
+$lang['unset'] = '去設定除　';
+$lang['update the database from files'] = '以檔案來更新數據庫';
+$lang['user "%s" added'] = '用戶"%s"已增加';
+$lang['user_status_admin'] = '管理員';
+$lang['user_status_generic'] = '基本';
+$lang['user_status_guest'] = '嘉賓';
+$lang['user_status_normal'] = '用戶';
+$lang['user_status_webmaster'] = '網主';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = '訪客需要登入及指定權限才看到相簿';
+$lang['width must be a number superior to'] = '闊度一定要大過';
+$lang['wrong filename'] = '錯誤檔案名稱';
+$lang['A new version of Piwigo is available.'] = '新版本的Piwigo已經可用';
+$lang['Add'] = '新增';
+$lang['Active Languages'] = '現行的插件';
+$lang['Active Plugins'] = '現行的插件';
+$lang['%d waiting for validation'] = '%d 等候審批';
+$lang['%d week'] = '%d 星期';
+$lang['%d weeks'] = '%d 星期';
+$lang['%d year'] = '%d 年';
+$lang['%d years'] = '%d 年';
+$lang['%s ago'] = '%s 之前';
+$lang['%s has been successfully updated.'] = '%s 已成功更新';
+$lang['%s in the future'] = '%s 在將來';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s 在local/config/config.inc.php檔案內必需設定為錯誤.';
+$lang['%s photos can not be regenerated'] = '%s 相片不能重新製作';
+$lang['%s photos have been regenerated'] = '%s 相片已成功製作';
+$lang['%s value is not correct file because exif are not supported'] = '%s 數目錯誤因為不支援exif';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u 用戶已經自動取得許可, 因為他們屬於一個已審批的組群.';
+$lang['(this tag will be deleted)'] = '(這個標籤將會被刪除)';
+$lang['+ Add an upload box'] = '+加一個上傳框架';
+$lang[', click on'] = ', 按在';
+$lang['... or '] = '...或';
+$lang['A locked gallery is only visible to administrators'] = '已封鎖的相簿祗會被管理員看到';
+$lang['albums added in the database'] = '相簿已在數量庫增加';
+$lang['albums deleted in the database'] = '相簿已在數量庫刪除';
+$lang['all'] = '全部';
+$lang['an error happened'] = '一個錯誤出現';
+$lang['and'] = '及';
+$lang['any visitor can see this album'] = '所有訪客都可看到這個相簿';
+$lang['apply automatic sort order'] = '行使自動依次序排序';
+$lang['automatic order'] = '自動排序';
+$lang['average time'] = '平均時間';
+$lang['between'] = '之間';
+$lang['between %.2f and %.2f'] = '%.2f 及 %.2f 之間';
+$lang['between %d and %d pixels'] = '%d 及 %d 像點之間';
+$lang['bottom left corner'] = '左下角';
+$lang['bottom right corner'] = '右下角　';
+$lang['cancel manual order'] = '取消手動排序';
+$lang['clean'] = '清空';
+$lang['confirm'] = '確定';
+$lang['Anomaly'] = '異常';
+$lang['Album name'] = '相簿名稱';
+$lang['Album updated successfully'] = '相簿更新成功';
+$lang['Albums automatically sorted'] = '相簿自動排列';
+$lang['All %d photos are selected'] = '所有%d相片已選';
+$lang['All languages are up to date.'] = '所有語言已是最新版本';
+$lang['All optimizations have been successfully completed.'] = '所有優化已已經完成';
+$lang['All plugins are up to date.'] = '所有插件已是最新版本';
+$lang['All themes are up to date.'] = '所有主題佈置已是最新版本';
+$lang['An error has occured during upgrade.'] = '升級時發生錯誤';
+$lang['An error occured during extraction (%s).'] = '檔案(%s)解壓時發生錯誤';
+$lang['Allow rating'] = '允許評分';
+$lang['Allow user customization'] = '允許用戶更改設定';
+$lang['Allow user registration'] = '允許用戶登記';
+$lang['Allow users to delete their own comments'] = '允許用戶刪除自己的評語';
+$lang['Allow users to edit their own comments'] = '允許用戶修改自己的評語';
+$lang['Allowed file types: %s.'] = '允許檔案種類: %s.';
+$lang['Add Photos'] = '新增相片';
+$lang['Add a user'] = '新增用戶';
+$lang['Add group'] = '新增用戶群';
+$lang['Add New Language'] = '新增新語言';
+$lang['Add New Theme'] = '新增新主題佈置';
+$lang['ACCESS_0'] = '隨意使用';
+$lang['ACCESS_1'] = '使用所有';
+$lang['ACCESS_2'] = '進入註冊用戶';
+$lang['ACCESS_3'] = '進入管理員';
+$lang['ACCESS_4'] = '進入網頁管理員';
+$lang['ACCESS_5'] = '沒有使用權';
+$lang['Access type'] = '使用權種類';
+$lang['Action'] = '行動';
+$lang['Actions'] = '行動';
+$lang['Activate'] = '啟動　　';
+$lang['Activate Navigation Bar'] = '啟動導航橫槓';
+$lang['Activate Navigation Thumbnails'] = '啟動導航縮圖';
+$lang['Activate comments'] = '啟動意見';
+$lang['Activate icon "%s"'] = '啟動圖標"%s"';
+$lang['Activate icon "new" next to albums and pictures'] = '啟動圖標"new"在相簿及相片旁';
+$lang['Active Themes'] = '啟動主題佈置';
+?>
Index: /branches/2.5/language/zh_HK/common.lang.php
===================================================================
--- /branches/2.5/language/zh_HK/common.lang.php	(revision 24910)
+++ /branches/2.5/language/zh_HK/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: 中文 (香港) [HK]
-Version: 2.5.1
+Version: 2.5.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=614
 Author: Piwigo team
Index: /branches/2.5/language/zh_TW/common.lang.php
===================================================================
--- /branches/2.5/language/zh_TW/common.lang.php	(revision 24910)
+++ /branches/2.5/language/zh_TW/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: 中文 (繁體) [TW]
-Version: 2.5.1
+Version: 2.5.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=524
 Author: Piwigo team
